#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=기본 디렉토리
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=MSTest XML 파일을 확인하기 위한 기본 디렉토리입니다. 절대 디렉토리가 아닐 경우 작업 디렉토리에 대한 상대 디렉토리입니다.
Exclude\ Patterns=제외 패턴
Include\ Patterns=포함 패턴
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest 보고서 공개자
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 파일을 제외하는 패턴입니다. 이 패턴에 일치하는 파일은 무조건 보고서에서 제외됩니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 MSTest XML을 포함하는 패턴입니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Publish\ MSTest\ results\ as\ a\ report=MSTest 결과를 보고서로 공개
Quality=품질
Report\ Name=보고서 이름
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=MSTest 플러그인은 빌드 중에 생성된 FindBugs 결과를 BuildLife의 테스트 탭에 업로드합니다.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Anthill BuildLife에서 공개한 보고서의 이름입니다.
Unit\ Testing=단위 테스트
